A { TEXT-DECORATION: none }
A:hover {TEXT-DECORATION: underline }
#header1    {background-color:#F3F3F3}
#backgr1    {background-color:#F3F3F3}
TD.header    {border:1 solid #F3F3F3; font: normal 12px Verdana, Helvetica, Arial, "sans serif"; line-height: 16px}
TD.cell1    {border:1 solid #F3F3F3; font: normal 10px Verdana, Helvetica, Arial, "sans serif"; line-height: 14px}
TD.menus { font: normal 11px Verdana, Helvetica, Arial, "sans serif"; line-height: 18px;}
TH    {font-family:Verdana, Helvetica, Arial; font-size:8pt; font-weight:bold; text-align:left}
TD { font: normal 11px Verdana, Helvetica, Arial, "sans serif"; line-height: 16px;}
TD.books { font: normal 11px Verdana, Helvetica, Arial, "sans serif"; line-height: 15px;}

